.icon-hero {
  margin-bottom: 2em;
	width: 128px;
	height: 128px;
	background-size: 128px 128px;
	background-position: center;
	background-repeat: none;
	background-image: url('/assets/elements/icons/spritekit/spritekit-128x128.png');
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-hero {
		background-image: url('/assets/elements/icons/spritekit/spritekit-128x128_2x.png');
	}
}

#main section.section {
  padding-top: 3em;
  padding-bottom: 3em;
}
@media only screen and (max-width: 735px) {
  #main section.section {
    padding-top: 1.5em;
    padding-bottom: 1.5em;
  }
}

#globalfooter-wrapper > *:first-child, .footer .footer-content > :nth-child(2) {
	border: none;
}